﻿@charset "utf-8";
/* CSS Document */
ul.MenuBarVertical a.MenuBarItemSubmenuHover {background-image:none;background:#d0e0ff;}

#container{overflow: hidden;}

#mainSubOne{margin:20px 10px 10px 10px;}
#mainSubTwo{margin:20px 0 10px 10px;}
#mainSubThree{margin:20px 2px 10px 0;}
#contentMain{margin-right:10px;}
#tabpanel #tab_list ul ul li {margin-left:10px;}
#tabpanel #tab_list ul ul li a {background:none;padding-left:0;}
#tabpanel #tab_list ul ul li a:hover {background:none;padding-right:0;}

.flickr_badge_image {margin:0 5px 10px 5px;float:left;width:200px;height:200px;}

#rightColumn{clear:both;}
#utilities{height:35px;}
#footer ul{float:left;margin:0;padding:0;width:100%;}
#footer{background: #073570;background-image:none;width:962px;}
#header{width:962px;background:url(/OGLBChanges/Content/BES/images/ie6Header.jpg) no-repeat top left;}
#utilities{width:962px;}
#header form #go{margin-bottom:-4px;}
#tab_list a.tab_link {padding:8px 8.9px 0px 8px;}
#tabpanel #tab_list ul ul li a {background:url(/OGLBChanges/Content/BES/images/arrows_ie6.gif) no-repeat bottom left;padding-left:12px;}
#tabpanel #tab_list ul ul li a:hover {background:#fceecc url(/OGLBChanges/Content/BES/images/arrows_ie6.gif) no-repeat bottom left;border:1px solid #efd9a5;padding-right:5px;text-decoration:none;}
#rightColMain ul li, #rightColSub ul li{padding-left:13px;background: url(/OGLBChanges/Content/BES/images/arrows_ie6.gif) no-repeat bottom left;border-bottom:dotted 1px #767664;}
#maps #promote p{background:url(/OGLBChanges/Content/BES/images/payette_ie6.jpg) no-repeat bottom left;}
#northern #promote p{background:url(/OGLBChanges/Content/BES/images/coeurdalene_ie6.jpg) no-repeat bottom left;}
